RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004316AFRF[All Projects] Generalpublic2018-08-13 16:322018-08-16 10:56
Reporterchis2009diman 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.7 
Summary0004316: Танки абрамс
DescriptionДля птуров ,бомб и ракет,стали не убиваемые.Даже lgb 500 прямым попаданием не берт.
Steps To ReproduceРасстрелять абрамс с птур.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?cba,rhs,poock,AWS,FFAA,SRCW,RDS
Attached Files

- Relationships

-  Notes
(0007993)
CourieR21 (reporter)
2018-08-13 16:39

Also infantry RPG's cannot do damage on them. Even on rear part without additional SLAT cages.
(0007994)
reyhard (administrator)
2018-08-13 16:40

where are you firing at? I was able to destroy it even with Panzerfaust
(0007996)
chis2009diman (reporter)
2018-08-13 16:44

Борт,фронт.Башня.
(0007997)
reyhard (administrator)
2018-08-13 16:49

disable all other mods and check again - I have no problem with destroying M1A2 or M1A1
(0007998)
CourieR21 (reporter)
2018-08-13 16:54

Also i noticed after the patch RPG-7 cannot destroy trucks such as URAL and KAMAZ in a hull with a single shot. Is it normal? In my opinion it breaks PvP balance.
(0008001)
chis2009diman (reporter)
2018-08-13 18:11

Запускал без модов,только сва оставил.Из ми 28 н в лоб и борт выпустил весь комплект Птур.Повреждение гусеницы и башни.Завел абрамс и поехал спокойно.Из Рпг смысла нет стрелять,только гусеницы сбить только.Один раз из метиса со 2 ракеты взорвался.
(0008004)
reyhard (administrator)
2018-08-13 18:26

try firing at ammo storage or at rear, verify that you have properly downloaded mod and include .rpt please
(0008014)
chis2009diman (reporter)
2018-08-13 21:03

Обстреливал абрамсы серий sep2 ,a,нс. Последние 2 кое как взорвал. Птурами с ми 28 н. sep 2Только повреждается.Так же стрелял по танкам рф.т 72б3 2016г. 2-3 птур в лоб.т 90а также. Т80уе 10 птур.Тут толи брони много накрутили или птуры ослабли.Сложно так же и танковыми снарядами их взорвать.Хотя т80 уе проще.
(0008016)
reyhard (administrator)
2018-08-13 21:14

Design of hitpoints was changed so it's harder to get holywood explosion but each shot which penetrates armor is very deadly to crew & components inside of tank (optics/fcs/traverse/etc). T-72/90 & M1 Abrams received higher upgrade treatment & we didn't have time to fully upgrade T-80 tanks yet.
(0008033)
CourieR21 (reporter)
2018-08-14 17:27
edited on: 2018-08-14 17:29

It's very sad...

Currently i'm playing on PvP server with RHS mods, and after this patch US team begins to win in all battles on all servers thanks to the invincible TUSK II Abrams, who, standing in the middle of the city, surrounded by dozens of enemy players infantry, ignore all the RPG-hits. 30 players at the same time tried to destroy 1 Abrams using ATGM's, RPG's and everything of this useless... They barely succeeded to destroy one with armed heli, but the enemy team just started to use Abrams all the time and winning every battles.
PvP servers with armed vehicles lost all balance.

RHS dev team on BIS forum stated that there is "no critical problems with mod and no imminent fixes planned on this time"

It's okay. Yes. Of course.
Now PvP gaming with RHS mods will be much worse than when the mod was broken before the patch.

(0008035)
reyhard (administrator)
2018-08-14 17:31
edited on: 2018-08-14 17:34

Just remove that particulary tank variant from mission? It's still possible to destroy it with single shot from rpg 26 so try to practice a little bit in editor maybe?

(0008040)
Damian (reporter)
2018-08-14 19:27

CourieR21

I hope you understand that we aim at realism, not that silly artificial balance in dumb shooters like CoD or Battlefield series.

M1's are not invincible altough they are very survivable tanks, just like in real world (especially the US military variants that have better armor), so think, use tactics, flank them.

If you try to fight M1's head on, you are dead already.
(0008041)
Damian (reporter)
2018-08-14 19:30

By the way, a hint, M1's strongest armor is at it's front turret and lower front hull (or beak if you will), also TUSK variants, especially TUSK II have ERA protecting sides (note that in TUSK II, hull sides have double ERA modules + side skirts + hull side armor, whule turret sides have ERA + thick composite armor), ERA protection can be somewhat reduced by using large calliber tandem warheads, or it's better to attack the rear of vehicle which have less protection.
(0008042)
CourieR21 (reporter)
2018-08-14 20:09

You tell me about tactics, when about a dozen experienced players with RPGs can not destroy Abrams at close range in the rear armor. Is this what is called realism? What tactics i should use? Is there any tactic against ruthless numbers in configs and configurations?

I cannot destroy this tank using even a dozen heaviest tandem warheads to the rear. Only disabling the engine, but the tank still can fire and destroy everything around.

They're not "very survivable", they're practically invincible, if you can't even destroy this tank while it's standing without any resistance, you can't do something while its moving and firing, spotting everything with Thermals etc.

Before the Tanks DLC they were really good. Very survivable from the front and with weak points on the rear - is that what i call realism.


I noticed a few more vehicle problems that I would like to mention, but I lost hope because as i can see, the development team absolutely refuses to pay attention to them and cooperate with the community. All I've heard the last few days is only excuses were told to several people.

I do not want this to be fixed urgently, I do not care how long it will take to fix. I just want to draw the attention of the devs to the current problems, but the conversation does not go beyond the word "realism".
(0008045)
reyhard (administrator)
2018-08-14 20:17

I repeat third time - I can disable M1A2SEPv2 with single shot to turret ammo storage. Have you ever tried it? Just play a little bit in editor and try to figure out where are the weakspots - hull side can be quite easily destroyed from side too if you use tandem ammo.

You can also aim at gun mantle.
(0008046)
chis2009diman (reporter)
2018-08-14 20:17

Я конечно все понимаю,супер защита и все такое,но птур вертолета и тандемные гранаты хотя бы в борт должны пробивать.Тем более ракета х 25 и х 29.А уж прямое попадание бомбой не один танк не переживет.
(0008047)
reyhard (administrator)
2018-08-14 20:19

Can you record video of direct hit from Kh-29? Best in editor or unscripted MP mission.
(0008048)
CourieR21 (reporter)
2018-08-14 20:49

here some video of RAGE for you, reyhard

https://www.youtube.com/watch?v=v6iIdRgWjds&feature=youtu.be [^]
(0008049)
redux (reporter)
2018-08-14 21:17

May be need add an animation of a destroying grid.
(0008050)
reyhard (administrator)
2018-08-14 21:50

indeed SEP v2 had missing animation for SLAT. Anyway - try hitting ammo storage as I mentioned before. How many times can I repeat it?
(0008051)
CourieR21 (reporter)
2018-08-14 21:56
edited on: 2018-08-14 22:00

I did.
Nothing, even turret is not damaged after all this stuff from video fired directly at ammo storage.

(0008052)
reyhard (administrator)
2018-08-14 22:04

can you attach .rpt file?
(0008058)
redux (reporter)
2018-08-14 23:40

CourieR21,
https://steamuserimages-a.akamaihd.net/ugc/964220763831086956/283CC3CC07E42A52FB9EB903C9A419B166636200/ [^]
(0008059)
CourieR21 (reporter)
2018-08-15 00:16

https://yadi.sk/d/cJIv3g6A3aEUye [^]
(0008105)
reyhard (administrator)
2018-08-16 10:27

ok, made some tweaks to SLAT & reduced armor of ammo component. Seems like that missing SLAT hitpoint was causing pretty weird issues in some cases.
(0008107)
CourieR21 (reporter)
2018-08-16 10:56

Thank you very much.

- Issue History
Date Modified Username Field Change
2018-08-13 16:32 chis2009diman New Issue
2018-08-13 16:39 CourieR21 Note Added: 0007993
2018-08-13 16:40 reyhard Note Added: 0007994
2018-08-13 16:40 reyhard Assigned To => reyhard
2018-08-13 16:40 reyhard Status new => feedback
2018-08-13 16:44 chis2009diman Note Added: 0007996
2018-08-13 16:44 chis2009diman Status feedback => new
2018-08-13 16:49 reyhard Note Added: 0007997
2018-08-13 16:49 reyhard Status new => feedback
2018-08-13 16:54 CourieR21 Note Added: 0007998
2018-08-13 18:11 chis2009diman Note Added: 0008001
2018-08-13 18:11 chis2009diman Status feedback => new
2018-08-13 18:26 reyhard Note Added: 0008004
2018-08-13 18:26 reyhard Status new => feedback
2018-08-13 21:03 chis2009diman Note Added: 0008014
2018-08-13 21:03 chis2009diman Status feedback => new
2018-08-13 21:14 reyhard Note Added: 0008016
2018-08-13 21:14 reyhard Status new => feedback
2018-08-14 17:27 CourieR21 Note Added: 0008033
2018-08-14 17:29 CourieR21 Note Edited: 0008033 View Revisions
2018-08-14 17:31 reyhard Note Added: 0008035
2018-08-14 17:32 reyhard Note Edited: 0008035 View Revisions
2018-08-14 17:34 reyhard Note Edited: 0008035 View Revisions
2018-08-14 19:27 Damian Note Added: 0008040
2018-08-14 19:30 Damian Note Added: 0008041
2018-08-14 20:09 CourieR21 Note Added: 0008042
2018-08-14 20:17 reyhard Note Added: 0008045
2018-08-14 20:17 chis2009diman Note Added: 0008046
2018-08-14 20:17 chis2009diman Status feedback => new
2018-08-14 20:19 reyhard Note Added: 0008047
2018-08-14 20:19 reyhard Status new => feedback
2018-08-14 20:49 CourieR21 Note Added: 0008048
2018-08-14 21:17 redux Note Added: 0008049
2018-08-14 21:50 reyhard Note Added: 0008050
2018-08-14 21:56 CourieR21 Note Added: 0008051
2018-08-14 22:00 CourieR21 Note Edited: 0008051 View Revisions
2018-08-14 22:04 reyhard Note Added: 0008052
2018-08-14 23:30 CourieR21 Note Added: 0008056
2018-08-14 23:39 CourieR21 Note Deleted: 0008056
2018-08-14 23:40 redux Note Added: 0008058
2018-08-15 00:16 CourieR21 Note Added: 0008059
2018-08-16 10:27 reyhard Note Added: 0008105
2018-08-16 10:27 reyhard Status feedback => resolved
2018-08-16 10:27 reyhard Fixed in Version => 0.4.7
2018-08-16 10:27 reyhard Resolution open => fixed
2018-08-16 10:56 CourieR21 Note Added: 0008107


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker